.publication {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 10px 0;
    border-radius: 5px;
    background-color: gray;
    color: white;
}


.publication h2 {
    color: white;
    font-size: 20px;
    
    text-align: center;
}


@media (max-width: 767px) {
    #publicationindex2, #publicationindex3 {
        display: none; /* Hide the second and third publication index */
    }

    #publicationindex1 {
        flex: 1 0 100%; /* Take full width */
    }
}


.publication:hover h2 {
    font-size: 24px; /* Increased font size on hover */
    background-color: white;
    color: black;
}
.publication:hover {
    background-color: white;
    
}

#publicationsContainer {
    display: flex; /* Use flex for layout */
}

.row {
    display: flex; /* Enable flexbox for rows */
    flex-direction: row; /* Ensure it stays in rows */
}

@media (max-width: 767px) {
    .row {
        display: flex;
        flex-direction: column;
    }
}

body {
    margin: 0;
    padding: 0;
    overflow-y: scroll; /* Always use vertical scrollbar */
    height: 100vh;  /* Set height to 100% of viewport height */
}
